Subject: Where can I download the olderst denim theme?

Posted on: 20/06/18 09:41am
By: OMAL

I think upgrade to the latest version was not good.
The default theme for installation is denim, and the themes I have before upgrade doesn't contain denim theme. I suspect that is one of the culprits.

So, the best way is change theme to denim in geeklog1.4 ,then upgrade to the latest version.

Re: Where can I download the olderst denim theme?

Posted on: 20/06/18 10:12am
By: Laugh

There shouldn't be an issue during the upgrade if your current theme doesn't support the version of Geeklog that you are installing but once the upgrade is done and it redirects you to your Geeklog site there could be issues until you set Geeklog to a theme that supports Geeklog 2.1.3.

If you want to get around this make sure you have a copy of the Professional theme from your current install (Geeklog 1.4) and make sure the site is using that theme before the upgrade.
You will also need the latest denim theme in your layout directory (from the Geeklog 2.1.3 install). Once the upgrade is complete Geeklog should automatically switch you over to use the denim theme.

Re: Where can I download the olderst denim theme?

Posted on: 20/06/18 01:13pm
By: OMAL

Thanks Laugh.

Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=96810